*.o
*.obj
*.*~
*.sdf
*.suo
*.ncb
*.pdb
*.lib
*.dll
*.exe
*.manifest
*.a
*.so
*.swp
*.vahagn.user
*.vahagnk.user
*.vcxproj.user
Debug
Release
ipch
x64

google_code_jam/A.cpp
google_code_jam/B.cpp
google_code_jam/C.cpp
google_code_jam/D.cpp
google_code_jam/prj
google_code_jam/google_code_jam.sln
google_code_jam/sample.in
google_code_jam/arch




